rootdn "cn=admin,{{ openldap_dc }}"
rootpw "{{ cmd_admin_slappasswd.stdout }}"

access to attrs=userPassword
    by dn="cn=admin,{{ openldap_dc }}" write
    by anonymous auth
    by self write
    by * none

access to dn.base="" by * read

access to *
    by dn="cn=admin,{{ openldap_dc }}" write
    by * read
